
flow3.typo3.org - Bug # 184

Status: Resolved Priority: Should have
Author: Rasmus Skjoldan Category:
Created: 2008-02-07 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
Subject: Header usage
Description

See attached from http://flow3.typo3.org/about/

H1 should only be used one on each page - topmost.

Let me know if H2/3/4 settings are lacking - can't find issues about it and haven't checked BE.

History
#1 - 2008-02-07 23:42 - Karsten Dambekalns
- Status changed from New to Accepted

Agreed, and in fact planned. We came up with a setting for h2, if you have a suggestion for h2/3/4: very welcome!

#2 - 2008-02-07 23:59 - Karsten Dambekalns
- Target version set to 1.0.0

#3 - 2008-02-08 09:49 - Karsten Dambekalns
- % Done changed from 0 to 80

Only "Download" and "Wiki and Issuetracker" need to be changed.

#4 - 2008-02-08 09:53 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 80 to 100
